  <!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>About Page</title>
    <style>
     
        body {
            font-family: Arial, sans-serif;
            margin: 0;
            padding: 0;
            background-color: #f4f4f4;
        }

        header, nav, section, footer {
            margin: 20px;
            padding: 20px;
            background-color: #fff;
            box-shadow: 0 0 10px rgba(0, 0, 0, 0.1);
        }

        nav ul {
            list-style: none;
            padding: 0;
            margin: 0;
        }

        nav li {
            display: inline;
            margin-right: 10px;
        }

        a {
            text-decoration: none;
            color: #333;
        }

        footer {
            margin-top: 20px;
            text-align: center;
            color: #777;
        }
    </style>
</head>
<body>
    <header>
        <h1>About me</h1>
    </header>
    
    <nav>
        <ul>
            <li><a href="index.html">home</a></li>
            <li><a href="Assignment.html">Assignment</a></li>
            <li><a href="Final project.html">Final project</a></li>
        </ul>
    </nav>

    <section>
        <h2>About me</h2>
     <body>  
        <img src="16.jpg" alt="Зображення" style="width: 25%; height: 25%;">
        <p>Hello! I am an assistant Professor based in the vibrant city of Kyiv, working at the Aviation University.My academic interests revolve around teaching subjects such as<p>
        <p>Metrology and Electrical Measurements,<p> 
        <p>Regional/Long-haul Aircraft and its Functional Systems,<p> 
        <p>Electronic Components of Avionics,<p> 
        <p>Technical Operation of Transport Means, Reliability.<p>
        <p>Apart from work, I really enjoy visiting interesting places such as museums, exhibitions, theaters, etc. Additionally, I like to engage in crafting and creating handmade items.<p> 
        <p>Get in contact with<p>
        <p>tretiana.solomakha@npp.nau.edu.ua<p>
        <p><p>   
    </section>

    <footer>
        <p>&copy; 2024 Your Website</p>
    </footer>
</body>
</html>


 